<bugID>1016037<Summary>Remove visible actor IDs in web audio tool</Summary><Description>Now that nodes are highlighted on selection, the displaying of the unique actor ID is no longer relevant. Perhaps displaying the ChromeOnly IDs implemented in bug 1015783, but again, that is an underlying detail. Maybe there's another way to display current selected node in a unique way other than highlighting the graph node.</Description></bugID>